<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1948-11-20 17:00:00.00 GD 05h06'26.93" W 39d17'25.39" N</id>
<person>
<lastname>John Bolton</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1948-11-20 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1948-11-20 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1948-11-20 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1948-11-20 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Baltimore</city>
<longitude>05h06'26.93" W</longitude>
<latitude> 39d17'25.39" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Maryland</state>
<country>États-Unis</country>
</horoscope>
